@charset "utf-8";
/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 15/05/2016, 06:33:40 PM
    Author     : Casa
*/

h1{text-align: center; }
h2{text-align: center; }
h3{text-align: center; }
h4{text-align: center; }

table{
 /* width: 25%; */
 margin: auto;
 background-color: #FFC;
 border-radius: 10px 10px 10px 10px;
 -moz-border-radius: 10px 10px 10px 10px;
 -webkit-border-radius: 10px 10px 10px 10px;
 border: 1px solid #000000;
 padding: 10px;
}

.izq{
 text-align: left;
 /* color:blue; 
 font-weight: bold; */
}

.der{
 text-align: left;
}

.cen{
 text-align: center;
}

td{
 /* border: 1px solid #000; */
 text-align: center; 
 padding: 10px;
}

.colorrojo{
 color:red;
}

.colorazul{
 color:blue;
}

.banner{
 width: 778px;
 height: 180px;
 border: 1px solid black;
 margin: auto;
 
 background-size: 100% 100%;
 /* animation-name: banner;
 animation-duration: 8s;
 animation-iteration-count: 1; */ 
 
 background-image: url(/imagenes/banner/BannerQRVale08.png);
 
}

@keyframes banner {
 width: 0%, 12% {
  background-image: url(/imagenes/banner/BannerQRVale01.png);
  opacity: 1;
 }
 width: 13%, 24% {
  background-image: url(/imagenes/banner/BannerQRVale02.png);
  opacity: 1;
 }
 width: 25%, 36% {
  background-image: url(/imagenes/banner/BannerQRVale03.png);
  opacity: 1;
 }
 width: 37%, 48% {
  background-image: url(/imagenes/banner/BannerQRVale04.png);
  opacity: 1;
 }
 width: 49%, 60% {
  background-image: url(/imagenes/banner/BannerQRVale05.png);
  opacity: 1;
 }
 width: 61%, 72% {
  background-image: url(/imagenes/banner/BannerQRVale06.png);
  opacity: 1;
 }
 width: 73%, 84% {
  background-image: url(/imagenes/banner/BannerQRVale07.png);
  opacity: 1;
 }
 width: 85%, 100% {
  background-image: url(/imagenes/banner/BannerQRVale08.png);
  opacity: 1;
 }
}